Dit artikel is ook beschikbaar in:
Is mijn telefoon compatibel met Libon?

Om uw Libon minuten te kunnen gebruiken en van alle functies van Libon te genieten, moet uw telefoon een minimale versie van het besturingssysteem erop geïnstalleerd hebben.

Druk hier als u Libon op een iPhone gebruikt.

Als u een Android telefoon gebruikt, begin dan met het controleren van de versie van het besturingssysteem die op uw telefoon is geïnstalleerd:

Druk op Instellingen > Over > Android versie:



Als de versie van het besturingssysteem 5.x of hoger is

Open op het hoofdscherm de Play Store of de volgende link: Play Store
Druk op Update naast Libon



Als de versie van het besturingssysteem 5.x of lager is

U moet versie 5.x (Lollipop) of hoger hebben om de toepassing te gebruiken. Het enige wat je nodig hebt is om het OS van je Android telefoon te updaten:

Sluit uw telefoon aan op de stroom
Druk op Instellingen > Over > Software-updates
Controleer of er een update beschikbaar is

*Het pad kan verschillen afhankelijk van het telefoonmodel

Als u een oud telefoonmodel bezit en uw Android OS niet kunt bijwerken, nodigen wij u uit 😉 om Libon op een andere telefoon te gebruiken.

Als u Libon op een iPhone gebruikt:

Controleer de iOS-versie die op uw telefoon is geïnstalleerd: druk op Instellingen > Algemeen > Over > Softwareversie



Als de versie van het besturingssysteem van uw iPhone 11.0 of hoger is

Start vanaf uw iPhone de App Store applicatie en zoek naar de applicatie
Druk op Update naast Libon of installeer de applicatie op uw mobiele telefoon

Als de versie van het besturingssysteem van uw iPhone 11.0 of lager is

U moet versie 11.0 of hoger hebben om Libon te gebruiken, update gewoon uw telefoon:

Sluit de telefoon aan op de stroom
Druk op Instellingen > Algemeen > Software-update
Controleer of er een update beschikbaar is

[*Het pad kan verschillen afhankelijk van het model van de telefoon* (https://storage.crisp.chat/users/helpdesk/website/6c3b497f3768a800/ez_qq1m45.png)

Als u een oud telefoonmodel hebt en uw iOS-versie niet kunt bijwerken, nodigen wij u uit 😉 om Libon op een andere telefoon te gebruiken.

Heeft u vragen? Chat met ons door op het pictogram aan de rechterkant te drukken 🙂
Was dit artikel nuttig?
Annuleer
Dankuwel!